package com.chenyang.nse.bussiness.entity.redis;

import java.io.Serializable;
import java.util.List;

public class TCoreMaskingTaskTable implements Serializable {
   private String status;
   private String chooseTableName;
   private List<TCoreMaskingTaskTableInfo> tCoreMaskingTaskTableInfoList;

   public String getStatus() {
      return this.status;
   }

   public void setStatus(String status) {
      this.status = status;
   }

   public String getChooseTableName() {
      return this.chooseTableName;
   }

   public void setChooseTableName(String chooseTableName) {
      this.chooseTableName = chooseTableName;
   }

   public List<TCoreMaskingTaskTableInfo> gettCoreMaskingTaskTableInfoList() {
      return this.tCoreMaskingTaskTableInfoList;
   }

   public void settCoreMaskingTaskTableInfoList(List<TCoreMaskingTaskTableInfo> tCoreMaskingTaskTableInfoList) {
      this.tCoreMaskingTaskTableInfoList = tCoreMaskingTaskTableInfoList;
   }

   public String toString() {
      return "TCoreMaskingTaskTable [status=" + this.status + ", chooseTableName=" + this.chooseTableName + ", tCoreMaskingTaskTableInfoList=" + this.tCoreMaskingTaskTableInfoList + "]";
   }
}
